<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="@dimen/d_10dp"
    android:orientation="horizontal"
    android:descendantFocusability="afterDescendants">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history">
        <ImageView
            android:id="@+id/imageView"
            android:layout_width="@dimen/d_410dp"
            android:layout_height="@dimen/d_310dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/default_pic_loading"
            android:scaleType="fitXY" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history">
        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="@dimen/d_410dp"
            android:layout_height="@dimen/d_310dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/default_pic_loading"
            android:scaleType="fitXY" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:background="@drawable/common_bg_shadow_history">
        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="@dimen/d_410dp"
            android:layout_height="@dimen/d_310dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/default_pic_loading"
            android:scaleType="fitXY" />
    </LinearLayout>

</LinearLayout>
